/* ----- Footer ----- */
#orginfo{width:100%;float:left;margin:0px 0 0 0;}
	#orginfo .gutter {background: #f7f7f7;margin: 6px 4px;}
	#orginfo a{color: #5A5A5A;font-family: 'Georgia',serif;font-size: 11px;font-style: italic;text-decoration:none;}
	#orginfo #base{border-top: 1px solid #D6D6D6;font-size: 13px;line-height: 18px;margin:0 auto 6px;padding:8px 0 0;position:relative; top: 0px;
}
		/*#postFeatured .container > .graybarleft, #orginfo #base .graybarleft{position: absolute;height:100%;border-left:1px solid #ccc;top:0;left:-8px;}
		#postFeatured .container > .graybarright, #orginfo #base .graybarright{position: absolute;height:100%;border-left:1px solid #ccc;top:0;right:-8px;}*/

		
		#orginfo  .about{ padding-right:18px;}
 
		#orginfo #base .gutter{padding:10px 10px 10px 21px;}
		#orginfo #base .about{height:auto;}
			#base .about h2{color:#f05135;font:22px/33px "Cabin",sans-serif;text-transform: uppercase;word-spacing: 1px;font-weight:bold;}
			#base .about p{font-size:13px;line-height:18px;padding:0 20px 0 0;}
		#base .columns.four .section{color:#f05135;font:13px/16px "Cabin",sans-serif;padding:0px 20px 0 0;}
		#base .section{border-right:1px solid #ccc;}
			#base .sidesection.top{color:#169fd5;padding:10px 0 17px 0; height: auto;}
			#base .sidesection.bottom{border-top:1px solid #ccc;color:#e86134;padding:10px 0 0 0; height: auto;}
		#base img{display:inline;float:left;padding:2px 5px 0 0;}
 
		#base #col3{ padding-left: 20px;line-height:17px;}

		.org-col2{border-right: 1px solid #D6D6D6;}


	#footer{padding-top: 20px;}
 
	#footer .serif{font-family:Georgia,Times,serif; ;}
	#footer .footHead{text-transform: uppercase;font-weight:bold;}
 
 

#footer dl{width:100%;margin:0 0 14px 0;}
#footer dt{ color:#fff; margin:0 0 4px 0; }
	#footer dl.dfour dt{color:#fff;}
#footer dd{color:#ADADAD;font-size:13px;line-height:18px;margin-left:0;}

#footer{float:left;width:100%;}
 
	#footer a{color: white }

	#footer_address{color:white;line-height:18px;}
		#footer_address .footer-address{ padding:0px 10px 10px 0px;margin:0 0 6px 0; }
 

	#footer_contact{color:#adadad;line-height:18px;width:250px;}
		#footer_contact .gutter {padding:8px 0 0 15px;}
 
 	.footer_columns h4{
 		text-transform: uppercase;
 		font-size: 15px;
 	}

 	.footer_columns{
 		color: #ADADAD;
 		font-size: 13px;
 		line-height: 17px;
 	}

 
	#footer #footer_logo{float:right;}

	#footer #social {background:none;float: right;height: 30px;margin-right: 40px;margin-top: 20px;width:250px;}
		#footer #social a{display: block;float: left;height: 24px;text-indent: -5000px;width: 28px;text-align:left;}
			#footer #social .addthis_button_linkedin span{background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/social_icons.png") 0 0 no-repeat !important;width:26px !important;}
			#footer #social .addthis_button_facebook span{background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/social_icons.png") -24px 0 no-repeat !important;width:26px !important;}
			#footer #social .addthis_button_twitter span{background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/social_icons.png") -48px 0 no-repeat !important;width:26px !important;}
			#footer #social .addthis_button_compact span{background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/social_icons.png") -72px 0 no-repeat !important;width:26px !important;}
			#footer #social .addthis_button_email span{background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/social_icons.png") -96px 0 no-repeat !important;width:26px !important;}
	



/* Medium  ------------------------------------------------ */
@media only screen and (min-width: 768px) and (max-width: 1139px) {
 
 
   
}

/* Small  ------------------------------------------------ */
@media (max-width: 64em) {

	/* Footer */
	.org-col2 {
		border-right:none;
		border-bottom: 1px solid #ccc;
	}

	#base #col3{ padding-left: 10px; }
 


}